* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vqhdh_582-ajlzt:after { display: table; content: ''; clear: both; }

.ytl_672__xwf { clear: both; }

.e_83-sq { width: 1000px; margin: 0 auto; }


.b_466__fha
{
	display: block;
}

.b_466__fha:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.e_83-sq
{
	margin-top: 70px;
}

.zrqh_233-khiun 
{
	display: table;
	position: relative;
}



.ghoh_910-hnxc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ghoh_910-hnxc > a
{
	display: block;
	float: left;
}

.ghoh_910-hnxc > a.tsvhr-380_brnl
{
	margin-right: 10px;
}

.ghoh_910-hnxc > a.dwreg_105__cr
{
	margin-right: 10px;
}


.ghoh_910-hnxc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ghoh_910-hnxc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ghoh_910-hnxc > a.tsvhr-380_brnl > div > span
{
	background-image: url(../images/FB.png);
}

.ghoh_910-hnxc > a.dwreg_105__cr > div > span
{
	background-image: url(../images/X.png);
}

.ghoh_910-hnxc > span.veqk-110_rrjie
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.c_808__ub 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nhfgy_918-aldaj { background-color: #171717; }

.nhfgy_918-aldaj .zaz_261-nie 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nhfgy_918-aldaj .nzm_299__iajnw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nhfgy_918-aldaj .nzm_299__iajnw > .qg_589__payva
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.nzm_299__iajnw .n_209-dhec
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.o-966_ub
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.o-966_ub > .exekc-104_aaoj 
{
	float: right;
}


.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn.active > .mm_119__r
{
	visibility: visible;
}

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li
{
	display: block;
}

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a > .v_995__lyg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a > .v_995__lyg > .egxyg-188_q
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a:hover > .v_995__lyg > .egxyg-188_q
{
	 
}

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a > .v_995__lyg > .egxyg-188_q > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a > .mvqt_373-b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a:hover > .mvqt_373-b
{
	text-decoration: underline;
}




.exekc-104_aaoj > .fcpjh_707-cxrn > .e_534__pfwig
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.exekc-104_aaoj > .fcpjh_707-cxrn.active > .e_534__pfwig
{
	background: #f5f5f5;
}


.exekc-104_aaoj > .fcpjh_707-cxrn > .e_534__pfwig > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.o-966_ub .pjiir_948__r
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.o-966_ub .pjiir_948__r > span
{
	display: inline-block;
	color: #f5f5f5;
}


.o-966_ub .fcpjh_707-cxrn.active .pjiir_948__r > span
{
	color: #171717;
}



.o-966_ub .oiigg-564_agmwz
{
	height: 24px;
	width: 34px;
}

.o-966_ub .oiigg-564_agmwz > .fenck_708-rv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.o-966_ub .fcpjh_707-cxrn.active .oiigg-564_agmwz > .fenck_708-rv
{
	border:1px solid #171717;
}

.o-966_ub .oiigg-564_agmwz > .fenck_708-rv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qmcc_293-idldb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qmcc_293-idldb > .hdmtl-359_fd
{
	display: table;
	margin-top: 70px;
}



.qmcc_293-idldb > .hdmtl-359_fd > *
{
	display: table-cell;
	vertical-align: middle;
}

.qmcc_293-idldb > .hdmtl-359_fd > .xe_124-bdcm
{
	width: 440px;
	max-width: 440px;
}

.qmcc_293-idldb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qmcc_293-idldb > h1 .g-969_zaw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qmcc_293-idldb > .i_55__gjmd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xe_124-bdcm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.xe_124-bdcm > .xl-970_mbjgz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xl-970_mbjgz.x-173_f
{
	margin-right: 100px;
}


.xl-970_mbjgz > h3.z_748__oslhh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xl-970_mbjgz.x-173_f > h3.z_748__oslhh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xe_124-bdcm > .xl-970_mbjgz .gmhx_248__sbg
{
	
}


.xl-970_mbjgz .ivr-113_gn
{
	display: none;
}


.xl-970_mbjgz .gmhx_248__sbg.djh_208-bfe
{
	margin-top: 20px;
}

.xl-970_mbjgz .gmhx_248__sbg .zlc_756-k {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xl-970_mbjgz.x-173_f .gmhx_248__sbg .zlc_756-k
{
	font-size: 16px;
	font-weight: normal;
}



.xl-970_mbjgz .gmhx_248__sbg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xl-970_mbjgz.x-173_f .gmhx_248__sbg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xl-970_mbjgz .gmhx_248__sbg .vf-208_ae {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xl-970_mbjgz.x-173_f .gmhx_248__sbg .vf-208_ae
{
	max-width: 384px;
	font-size:16px;
}

.xl-970_mbjgz .b-980_t {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xl-970_mbjgz.x-173_f .b-980_t 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.f-1_qsjd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.f-1_qsjd > .b-760_tbbd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.f-1_qsjd > .b-760_tbbd.cld-316_hly
{
	right: -10px;
	top:-10px;
}

.f-1_qsjd > .b-760_tbbd.jtxa-99_cah
{
	top:0px;
	right: -20px;
}

.f-1_qsjd > .b-760_tbbd > .jv_668-feeev
{
	display: table-cell;
	vertical-align: middle;
}


.f-1_qsjd > .b-760_tbbd .fusw-542_dnd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.f-1_qsjd > .b-760_tbbd .yld-598_gddc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gigwa_586__tep > .f-1_qsjd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qmcc_293-idldb > .hdmtl-359_fd > .bhcqh-78_gbz
{
	width: 280px;
}


.bhcqh-78_gbz > .bljkk_210__iixna
{
    font-size: 16px;
    line-height: 180%;
}


.bhcqh-78_gbz > .bljkk_210__iixna > b, .bhcqh-78_gbz > .bljkk_210__iixna > h2, .bhcqh-78_gbz > .bljkk_210__iixna > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bhcqh-78_gbz > .bljkk_210__iixna > ol
{
	padding-left: 20px;
}


main
{
	
}


.w_472__fc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.llqz_558__dti
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.llqz_558__dti > li
{
	display: inline-block;
}

.llqz_558__dti > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.llqz_558__dti > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.llqz_558__dti > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.llqz_558__dti > li.active > a
{
	color: #545454;
}




.ppg_548__sgb 
{ 
	margin-bottom: 50px; 

}



.ppg_548__sgb > .sqfc_884__qm
{
	 padding: 30px;
	overflow: hidden;
}


.ppg_548__sgb > .sqfc_884__qm:after { display: table; content: ''; clear: both; }




.ppg_548__sgb h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ppg_548__sgb h1 .g-969_zaw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ppg_548__sgb h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ppg_548__sgb h2:first-child
{
	padding-top: 0px;
}

.ppg_548__sgb .sqfc_884__qm > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ppg_548__sgb .sqfc_884__qm > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ppg_548__sgb h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.ppg_548__sgb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ppg_548__sgb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ppg_548__sgb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sqfc_884__qm ul { margin-top: 12px; }


.sqfc_884__qm ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.sqfc_884__qm ul.clear > li, .sqfc_884__qm ol.clear > li 
{
	clear: both;
}

.sqfc_884__qm ul.clear > li:after, .sqfc_884__qm ol.clear > li:after { display: block; content: ''; clear: both; }


.sqfc_884__qm ul.pjjd_522-m
{
	margin-top: 0px !important;
}

.sqfc_884__qm ul.pjjd_522-m > li 
{
	margin-left: 0px !important;
}

.sqfc_884__qm ol { margin-left: 20px; margin-top: 12px; }

.sqfc_884__qm ol > li { padding-left: 6px;  margin-bottom: 12px;}


.sqfc_884__qm ul.list-recomend
{
	
}

.sqfc_884__qm ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.sqfc_884__qm ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.sqfc_884__qm ul.list-recomend > li .dscr_img .date, .sqfc_884__qm ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.sqfc_884__qm ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.sqfc_884__qm .r_120-qng > .bonda_693-cfa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.sqfc_884__qm .r_120-qng > .lg-492_raa
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.ppg_548__sgb > .sqfc_884__qm.w_472__fc.ghf_596-q 
{
	margin-bottom: 50px;
}


.ppg_548__sgb > .sqfc_884__qm.w_472__fc.ghf_596-q h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.ghf_596-q table.b_142-jdqej th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ghf_596-q table.b_142-jdqej tfoot td b
{
	text-align: center;
}


.ghf_596-q table.b_142-jdqej td
{
	width: 50%;
}


.ppg_548__sgb table { border-collapse: separate; border-spacing: 3px; }

.ppg_548__sgb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ppg_548__sgb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b_142-jdqej
{
	width: 100%;
}

table.b_142-jdqej td
{
	padding: 0;
}

table.b_142-jdqej a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b_142-jdqej a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.gvgq_674-x
{
	width: 100%;
}


table.gvgq_674-x th
{
	text-align: left;
	font-weight: bold;
}

table.gvgq_674-x th.gcdk-507_jzosg
{
	max-width: 200px;
}
table.gvgq_674-x th.utd_325-eh
{
	max-width: 100px;
}
table.gvgq_674-x th.ouq-601_d
{
	
}

table.gvgq_674-x td
{
	padding: 5px 10px;
}

table.gvgq_674-x tr.bedfk_261-hyphx td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.gvgq_674-x tr.bedfk_261-hyphx td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.gvgq_674-x tr.bedfk_261-hyphx td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.gvgq_674-x tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.gvgq_674-x td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hmec_715__njdxf.fvpg-578_rji
{ 
	margin-bottom: 50px; 

}


.hmec_715__njdxf.fvpg-578_rji h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.djcse_645-f
{
	padding: 30px;
}


.hmec_715__njdxf ul
{
	display: block;
}

.hmec_715__njdxf ul.pjjd_522-m > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hmec_715__njdxf ul.pjjd_522-m > li:after
{ display: table; content: ''; clear: both; }



.hmec_715__njdxf ul.pjjd_522-m > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hmec_715__njdxf ul.pjjd_522-m > li:not(:last-child)
{
	padding-top: 30px;
}


.hmec_715__njdxf ul.pjjd_522-m > li:last-child, .hmec_715__njdxf.lcl-456_zab .sqfc_884__qm ul > li:last-child
{
	margin-bottom: 0px;
}


.hmec_715__njdxf ul.pjjd_522-m > li .betxx_799-lpqir
{
	margin-bottom: 12px;
}

.hmec_715__njdxf ul.pjjd_522-m > li .betxx_799-lpqir > i
{
	font-size: 18px;
	font-style: italic;
}

.hmec_715__njdxf ul.pjjd_522-m > li .cdgk_369__ie
{
	float: left;
}


.hmec_715__njdxf ul.pjjd_522-m > li .cdgk_369__ie img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hmec_715__njdxf ul.pjjd_522-m > li .zcej-25_k
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hmec_715__njdxf ul.pjjd_522-m > li .item_rev
{
	display: none;
}

.hmec_715__njdxf .e_583__re
{
	margin-top: 20px;
	text-align: center;
}



.hmec_715__njdxf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cvaig-58_hs.fvpg-578_rji
{ 
	margin-bottom: 50px; 

}

.cvaig-58_hs.fvpg-578_rji h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cvaig-58_hs.fvpg-578_rji ul
{
	display: table;
	width: 100%;
}

.cvaig-58_hs.fvpg-578_rji ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cvaig-58_hs.lcl-456_zab .sqfc_884__qm ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cvaig-58_hs ul > li:last-child, .cvaig-58_hs.lcl-456_zab .sqfc_884__qm ul > li:last-child
{
	margin-bottom: 0px;
}


.cvaig-58_hs ul > li .backu_236__pjhe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.cvaig-58_hs ul > li .lebei_5-rof
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.cvaig-58_hs ul > li .lebei_5-rof > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cvaig-58_hs ul > li .hsx-672_z
{
	margin-bottom: 12px;
}

.cvaig-58_hs ul > li .fv-336_y
{
	color: #777777;
}



.cvaig-58_hs .otsth-73_tj
{
	margin-top: 20px;
	text-align: center;
}




.o-407_z 
{ 
	margin-bottom: 50px;
}

.o-407_z .hdrc-94_q:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.o-407_z .hdrc-94_q 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.o-407_z .hdrc-94_q img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.o-407_z .b_511__mi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gdgoj_958__ysz
{
	display: block;
	line-height: 130%;

}

.gdgoj_958__ysz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gdgoj_958__ysz > div > dt
{
	display:inline-block;
}

.gdgoj_958__ysz > div > dd
{
	display:inline;
}

.o-407_z .g_262__tui
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.o-407_z h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.t_702__c {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.t_702__c > .zhx_441__cefb
{
	display: table;
	width: 100%;
}


.t_702__c > .zhx_441__cefb > *
{
	display: table-cell;
	vertical-align: top;
}


.t_702__c .f-1_qsjd > img
{
	max-width: 400px;
}



.cs_509-seg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fmz_288__dcqj
{
	display: block;
	margin-right: 40px;
}


.fmz_288__dcqj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fmz_288__dcqj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fmz_288__dcqj li a:hover
{
	text-decoration: underline;
}

.w_962__wcf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.w_962__wcf .dukg_679__bfaxk
{
	display: block;
	text-decoration: none;
}

.w_962__wcf .dukg_679__bfaxk .g-969_zaw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.w_962__wcf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.w_962__wcf .akard-480_m
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.akard-480_m a
{
	color: #FFFFFF;
	text-decoration: none;
}

.akard-480_m a:hover
{
	text-decoration: underline;
}



.w_962__wcf .cc_599-fgmvi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.w_962__wcf .xbpi_448__xqp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ai-399_ar
{
	padding: 30px;
    overflow: hidden;
}


.ai-399_ar > .f_937__pgf
{
	float: right;
	width: 50%;
}

.ai-399_ar > .f_937__pgf > .nwucy_235-inpf
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ai-399_ar > .f_937__pgf > .nwucy_235-inpf > .gdgoj_958__ysz
{
	margin-top: 20px;
}

.ai-399_ar > .wxnrg_465__ercm
{
	float: left;
	width: 50%;
}

.ai-399_ar > .wxnrg_465__ercm form
{
	display: block;
	width: 100%;
}

.ai-399_ar > .wxnrg_465__ercm .wwcqb-599_vxve
{
	margin-top: 20px;
}

.ai-399_ar > .wxnrg_465__ercm .bphw_837__h
{
	display: none;
}


.ai-399_ar > .wxnrg_465__ercm .wwcqb-599_vxve label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ai-399_ar > .wxnrg_465__ercm .wwcqb-599_vxve input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ai-399_ar > .wxnrg_465__ercm .wwcqb-599_vxve textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ai-399_ar > .wxnrg_465__ercm .wwcqb-599_vxve .eu_184-yj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ai-399_ar > .wxnrg_465__ercm .lj_847__cyhbr
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.e_83-sq { width: 100%; }
	
.nhfgy_918-aldaj { text-align: center; }
	
	
	
	
.nhfgy_918-aldaj .nzm_299__iajnw
	{
		
		
	}

	
	

	
	
	
	.ghoh_910-hnxc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ghoh_910-hnxc > a
{
	
}

	
.ghoh_910-hnxc > a.dwreg_105__cr
{
	margin-right: 0px;
}
	
.ghoh_910-hnxc > a > div
{
    width: 24px;
	height: 24px;
}

.ghoh_910-hnxc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ghoh_910-hnxc > a.tsvhr-380_brnl > div > span
{
	
}

.ghoh_910-hnxc > a.dwreg_105__cr > div > span
{
	
}


.ghoh_910-hnxc > span.veqk-110_rrjie
{
	display: none;
}
	

	
	
	.c_808__ub
	{
		width: auto;
	}
	
	
	.o-966_ub
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn:not(.active)
	{
		position: relative;
	}
	
	
		.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.exekc-104_aaoj > .fcpjh_707-cxrn > .e_534__pfwig
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r
	{
		
		display: none;
	}
	


.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn.active > .mm_119__r
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul
{
	display: block;
	max-height:300px;
}

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li
{
	
}
	
	
.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li:after 
{ display: table; content: ''; clear: both; }	

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a > .mvqt_373-b
{
	font-size: 14px;	
}
	
	
	
.exekc-104_aaoj > .fcpjh_707-cxrn > .e_534__pfwig > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.exekc-104_aaoj > .fcpjh_707-cxrn.active > .e_534__pfwig > *
{
	font-size: 16px;
}	
		
.exekc-104_aaoj > .fcpjh_707-cxrn:not(.active) > .e_534__pfwig > .pjiir_948__r
{
	display: none;
}
	
	
	
.o-966_ub .oiigg-564_agmwz
{
	width: 24px;
}

.o-966_ub .oiigg-564_agmwz > .fenck_708-rv
{
	width: 24px;
	height: 24px;
}
	
	
.o-966_ub .fcpjh_707-cxrn:not(.active) .oiigg-564_agmwz > .fenck_708-rv
{
	margin-left: 0px;
}

.o-966_ub .fcpjh_707-cxrn.active .oiigg-564_agmwz > .fenck_708-rv
{
	border:1px solid #171717;
}

.o-966_ub .oiigg-564_agmwz > .fenck_708-rv > img
{
	height: 24px;
}
	

.nhfgy_918-aldaj .nzm_299__iajnw > .qg_589__payva
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.nzm_299__iajnw .n_209-dhec
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.o-966_ub.cld-316_hly
	{
		float: none;
	}
	
.o-966_ub.cld-316_hly > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.o-966_ub .betxx_799-lpqir
	{
		line-height: 18px;
	}
	
	.o-966_ub .oiigg-564_agmwz > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.o-966_ub .oiigg-564_agmwz > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qmcc_293-idldb {
    padding: 30px 20px;
	}
	
	.qmcc_293-idldb > .hdmtl-359_fd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qmcc_293-idldb > .hdmtl-359_fd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qmcc_293-idldb > .hdmtl-359_fd > .gigwa_586__tep
	{
		padding-top: 10px
	}
	
	.qmcc_293-idldb > .hdmtl-359_fd > .xe_124-bdcm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xe_124-bdcm > .xl-970_mbjgz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gigwa_586__tep > .f-1_qsjd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qmcc_293-idldb > .hdmtl-359_fd > .bhcqh-78_gbz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.e_83-sq
	{
		margin-top: 30px;
	}
		
	.ppg_548__sgb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ppg_548__sgb h2 { padding-bottom:20px; }
	.ppg_548__sgb > .sqfc_884__qm
	{
		padding: 20px;
	}

	.ppg_548__sgb p + h2 { }
	.ppg_548__sgb ul { }
	.ppg_548__sgb li { }
	.ppg_548__sgb table { width: 100% !important; }
	
	.ppg_548__sgb img { max-width: 100% !important; }
	

	.hmec_715__njdxf.fvpg-578_rji
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hmec_715__njdxf.fvpg-578_rji h2
	{
		padding-bottom: 20px;
	}
	
	.hmec_715__njdxf.fvpg-578_rji ul
	{
		display: block;
	}
	
	.hmec_715__njdxf.fvpg-578_rji ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hmec_715__njdxf.fvpg-578_rji ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hmec_715__njdxf ul.pjjd_522-m > li > .cdgk_369__ie
	{
		float: none !important;
	}
	
	.hmec_715__njdxf ul.pjjd_522-m > li > .zcej-25_k
	{
		padding: 0px;
	}
	
	
		.cvaig-58_hs.fvpg-578_rji
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cvaig-58_hs.fvpg-578_rji h2
	{
		padding-bottom: 20px;
	}
	
	.cvaig-58_hs.fvpg-578_rji ul
	{
		display: block;
	}
	
	.cvaig-58_hs.fvpg-578_rji ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cvaig-58_hs.fvpg-578_rji ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cvaig-58_hs.fvpg-578_rji ul > li .zcej-25_k
	{
		padding: 0px;
	}
	
	.djcse_645-f
	{
		    padding: 20px;
	}
	
	
	.o-407_z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.o-407_z h2
	{
		padding-bottom: 20px;
		
	}
	
	.o-407_z .hdrc-94_q
	{
		padding: 20px;
	}
	
	.o-407_z .hdrc-94_q img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.o-407_z .g_262__tui
	{
		padding-left: 0px;
	}
	
	
	
	
	.t_702__c
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.t_702__c > .zhx_441__cefb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.zhx_441__cefb > .rgjm-15_ecedb
	{
		display: block;
	}
	
	.zhx_441__cefb > .id_253-dpkul
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.zhx_441__cefb > .id_253-dpkul > .f-1_qsjd
	{
		
	}
	
	
	.xl-970_mbjgz.x-173_f
	{
		margin-right: 0;
	}
	
	
	.xl-970_mbjgz.x-173_f .gmhx_248__sbg > input
	{
		max-width: none;
	}
	
	.xl-970_mbjgz.x-173_f .b-980_t
	{
		max-width: none;
	}
	
	
	.f-1_qsjd > .b-760_tbbd.jtxa-99_cah
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.w_962__wcf
	{
		text-align: center;
	}
	
	.fmz_288__dcqj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fmz_288__dcqj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fmz_288__dcqj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.llqz_558__dti
	{
		margin-left: 20px !important;
		
	}
	
	.llqz_558__dti > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ppg_548__sgb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b_142-jdqej a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ppg_548__sgb > .sqfc_884__qm.gx_311-l
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.sqfc_884__qm ul.list-recomend > li
{
	display: block;
}
	
.ai-399_ar > .wxnrg_465__ercm
{
	width: 100%;
	float: none;
}
	
.ai-399_ar > .f_937__pgf
{
	width: 100%;
	float: none;
}

.ai-399_ar > .f_937__pgf > .nwucy_235-inpf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.lx_308-egqey, .leovx_67__jrfh, .j_202__bm
{
	
}

body.leovx_67__jrfh .e_83-sq
{
	width: 800px;
}

body.leovx_67__jrfh section.e_83-sq
{
	margin-top: 50px;
}

body.leovx_67__jrfh .ghoh_910-hnxc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.leovx_67__jrfh .ghoh_910-hnxc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.leovx_67__jrfh .nhfgy_918-aldaj .zaz_261-nie 
{
	margin: 0;
	margin-left: 20px;
}

body.leovx_67__jrfh .nhfgy_918-aldaj .nzm_299__iajnw
{
	padding: 10px 0 10px 0px; 
}

body.leovx_67__jrfh .nzm_299__iajnw .n_209-dhec
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.leovx_67__jrfh .nzm_299__iajnw > .qg_589__payva
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.leovx_67__jrfh .o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a > .v_995__lyg > .egxyg-188_q
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.leovx_67__jrfh .o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a > .v_995__lyg > .egxyg-188_q > img
{
	height: 22px;
}

body.leovx_67__jrfh .o-966_ub .oiigg-564_agmwz > .fenck_708-rv
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.leovx_67__jrfh .fcpjh_707-cxrn.active .oiigg-564_agmwz > .fenck_708-rv
{
	border: none;
}

body.leovx_67__jrfh .o-966_ub .oiigg-564_agmwz > .fenck_708-rv > img
{
	height: 24px;
}

body.leovx_67__jrfh .qmcc_293-idldb 
{
	padding:50px 0px;
}

body.leovx_67__jrfh .xl-970_mbjgz > h4.z_748__oslhh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.leovx_67__jrfh .xl-970_mbjgz .b-980_t
{
	border-radius: 0px;
}

body.leovx_67__jrfh .f-1_qsjd > .b-760_tbbd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.leovx_67__jrfh .f-1_qsjd > .b-760_tbbd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.leovx_67__jrfh .f-1_qsjd > .b-760_tbbd .fusw-542_dnd
{
	top: -20px;
}


body.leovx_67__jrfh .f-1_qsjd > .b-760_tbbd .yld-598_gddc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.leovx_67__jrfh .bhcqh-78_gbz
{
	background-color: #FFFFFF;
}


body.leovx_67__jrfh .bhcqh-78_gbz > .bljkk_210__iixna
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.leovx_67__jrfh .bhcqh-78_gbz > .bljkk_210__iixna > div
{
	padding: 0px 30px;
}


body.leovx_67__jrfh .bhcqh-78_gbz > .bljkk_210__iixna b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.leovx_67__jrfh .bhcqh-78_gbz > .bljkk_210__iixna h2, body.leovx_67__jrfh .bhcqh-78_gbz > .bljkk_210__iixna h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.leovx_67__jrfh .cvaig-58_hs.fvpg-578_rji ul > li
{
	padding: 0px 10px 10px 10px;
}


body.leovx_67__jrfh .fmz_288__dcqj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.leovx_67__jrfh .fmz_288__dcqj ul
{
	display: table;
    margin: 0 auto;
}
body.leovx_67__jrfh .fmz_288__dcqj ul li
{
	line-height: 38px;
}

body.leovx_67__jrfh .fmz_288__dcqj ul li:first-child
{
	margin-left: 0px;
}

body.leovx_67__jrfh .fmz_288__dcqj ul li:last-child
{
	margin-right: 0px;
}

body.leovx_67__jrfh .w_962__wcf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.leovx_67__jrfh .w_962__wcf .akard-480_m
{
	color: #777777; 
}


body.leovx_67__jrfh .imgblock
{
	max-width: 740px;
}


body.leovx_67__jrfh .f_937__pgf .imgblock
{
	max-width: 740px;
}

body.leovx_67__jrfh .cvaig-58_hs ul > li .lebei_5-rof > img
{
	max-width: 224px;
}


body.leovx_67__jrfh .t_702__c .f-1_qsjd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.leovx_67__jrfh .e_83-sq
{
	width: 100%; 
}

	body.leovx_67__jrfh .qmcc_293-idldb {
    padding: 30px 12px;
	}

	body.leovx_67__jrfh .bhcqh-78_gbz > .bljkk_210__iixna
	{
		padding: 30px 0px;
	}

	body.leovx_67__jrfh section.e_83-sq
	{
		margin-top: 30px;
	}


	body.leovx_67__jrfh .ppg_548__sgb > .sqfc_884__qm
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.leovx_67__jrfh .hmec_715__njdxf.fvpg-578_rji
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.leovx_67__jrfh .cvaig-58_hs.fvpg-578_rji
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.leovx_67__jrfh .o-407_z
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.leovx_67__jrfh .t_702__c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.leovx_67__jrfh .zhx_441__cefb > .id_253-dpkul
	{
		margin-top: 50px;
	}

body.leovx_67__jrfh .o-966_ub .oiigg-564_agmwz > .fenck_708-rv
{
	width: 28px;
	height: 28px;
}

body.leovx_67__jrfh .o-966_ub .oiigg-564_agmwz > .fenck_708-rv > img
{
	height: 28px;
}
	
	
body.leovx_67__jrfh .o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a > .v_995__lyg > .egxyg-188_q
{
	width: 24px;
    height: 24px;
}


body.leovx_67__jrfh .o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a > .v_995__lyg > .egxyg-188_q > img
{
	height: 24px;
}

	
body.leovx_67__jrfh .exekc-104_aaoj > .fcpjh_707-cxrn > .e_534__pfwig
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.leovx_67__jrfh .o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li > a
{
	padding-top: 16px;
}
	
	
body.leovx_67__jrfh .o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.leovx_67__jrfh .o-966_ub > .exekc-104_aaoj > .fcpjh_707-cxrn > .mm_119__r > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.leovx_67__jrfh .fmz_288__dcqj ul li
{
	line-height: 20px;
}
	
body.leovx_67__jrfh .w_962__wcf
{
	margin-top: 30px;
}

	
body.leovx_67__jrfh .cvaig-58_hs.fvpg-578_rji ul > li
{
	padding: 0px;
}

	
}

